package capitulo01.bloque01;

import javax.swing.*;

public class Ejercicio1 {
    /*
     * Realiza un programa que pida al usuario tres números: uno de tipo entero, otro de tipo flotante y otro de tipo doble. A continuación se tienen que mostrar en pantalla los tres números en una sola fila de la consola de salida.
     * */
    public static void main(String[] args) {
        int numEntero = Integer.parseInt(JOptionPane.showInputDialog("Introduzca un número entero"));
        float numFloat = Float.parseFloat(JOptionPane.showInputDialog("Introduzca un número decimal"));
        double numDouble = Double.parseDouble(JOptionPane.showInputDialog("Introduzca un número decimal largo"));

        System.out.println("Número entero: " + numEntero + " | Número Flotante: " + numFloat + " | Número Double: " + numDouble);
    }
}

